enableVersioning: true
handle: inicio
name: Inicio
propagationMethod: all
siteSettings:
  2150961d-4cf7-4b57-ac16-8b62ca18df72: # Leasing Mobile
    enabledByDefault: true
    hasUrls: true
    template: index
    uriFormat: __home__
type: single
